html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
sub,sup {margin:0;padding:0;border:0;font:inherit}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
body{background:#fff;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:18px;color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}
h1, .ms-rtestate-field h1, h1.ms-rteElement-H1, h2,.ms-rtestate-field h2, h2.ms-rteElement-H2, h3, .ms-rtestate-field h3, h3.ms-rteElement-H3,h4,.ms-rtestate-field h4, h4.ms-rteElement-H4, h5,.ms-rtestate-field h5, h5.ms-rteElement-H5, h6,.ms-rtestate-field h6, h6.ms-rteElement-H6{color:#133880;font-family:'DepotNewLight',Arial,Helvetica,sans-serif;font-weight:normal}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1{font-size:25px;line-height:35px;margin-bottom:14px;font-weight:normal}
h2{font-size:23px;line-height:30px;margin-bottom:10px;font-weight:normal}
h3{font-size:20px;line-height:25px;margin-bottom:10px;font-weight:normal}
h4{font-size:17px;line-height:20px;margin-bottom:10px;font-weight:normal}
h5{font-size:15px;line-height:24px;margin-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-weight:normal}
h6{font-size:14px;line-height:21px;margin-bottom:10px;font-family:Arial,Helvetica,sans-serif;font-weight:normal}
.subheader{color:#777}
p{margin:0 0 10px 0;font-size:12px}
p img{margin:0}
p.lead{font-size:21px;line-height:27px;color:#777}
em{font-style:italic}
strong{font-weight:bold;color:#333}
small{font-size:80%}
blockquote,blockquote p{font-size: 18px;line-height:24px;color: #000;}
blockquote{margin:0 0 20px 60px !important;padding: 20px 20px 10px 20px !important;border-left: 3px solid #133880 !important;}
blockquote cite{display:block;font-size:12px;color:#000}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#133880;}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0}
a,a:visited{color:#133880;text-decoration:underline}
a:hover,a:focus{color:#133880}
p a,p a:visited{line-height:inherit}
ul,ol{margin-bottom:10px}
ul{list-style:none outside}
ol{list-style:decimal}
ol,ul.square,ul.circle,ul.disc{margin-left:30px}
ul.square{list-style:square outside}
ul.circle{list-style:circle outside}
ul.disc{list-style:disc outside}
/*ul ul,ul ol,ol ol,ol ul{margin:4px 0 5px 30px;font-size:90%}*/
ul ul li,ul ol li,ol ol li,ol ul li{margin-bottom:6px}
li,dd{line-height:18px;margin-bottom:12px}
ul.large li{line-height:21px}
li p{line-height:21px}
img.scale-with-grid{max-width:100%;height:auto}
.button,button,input[type="submit"],input[type="reset"],input[type="button"]{background:#eee;background:#eee -moz-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:#eee -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));background:#eee -webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:#eee -o-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:#eee -ms-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:#eee linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);border:1px solid #aaa;border-top:1px solid #ccc;border-left:1px solid #ccc;color:#444;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;cursor:pointer;margin-bottom:20px;line-height:normal;padding:8px 10px;font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{color:#222;background:#ddd;background:#ddd -moz-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:#ddd -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));background:#ddd -webkit-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:#ddd -o-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:#ddd -ms-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:#ddd linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);border:1px solid #888;border-top:1px solid #aaa;border-left:1px solid #aaa}
.button:active,button:active,input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active{border:1px solid #666;background:#ccc;background:#ccc -moz-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:#ccc -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.35)),color-stop(100%,rgba(10,10,10,.4)));background:#ccc -webkit-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:#ccc -o-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:#ccc -ms-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:#ccc linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%)}
.button.full-width,button.full-width,input[type="submit"].full-width,input[type="reset"].full-width,input[type="button"].full-width{width:100%;padding-left:0!important;padding-right:0!important;text-align:center}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
ul.tabs{display:block;margin:0 0 20px 0;padding:0;border-bottom:solid 1px #ddd}
ul.tabs li{display:block;width:auto;height:30px;padding:0;float:left;margin-bottom:0}
ul.tabs li a{display:block;text-decoration:none;width:auto;height:29px;padding:0 20px;line-height:30px;border:solid 1px #ddd;border-width:1px 1px 0 0;margin:0;background:#f5f5f5;font-size:13px}
ul.tabs li a.active{height:30px;position:relative;top:-4px;color:#111;}
ul.tabs li:first-child a.active{margin-left:0}
ul.tabs li:first-child a{border-width:1px 1px 0 1px;}
ul.tabs li:last-child a{-moz-border-radius-topright:2px;}
ul.tabs-content{margin:0;display:block}
ul.tabs-content>li{display:none}
ul.tabs-content>li.active{display:block}
ul.tabs:before,ul.tabs:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
ul.tabs:after{clear:both}
ul.tabs{zoom:1}
form{margin-bottom:20px}
fieldset{margin-bottom:20px}
/*input[type="text"],input[type="password"],input[type="email"],textarea,select{border:1px solid #ccc;padding:6px 4px;outline:0;font:13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff}
select{padding:0}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus{border:1px solid #aaa;color:#444;}
textarea{min-height:60px}
label,legend{display:block;font-weight:bold;font-size:13px}
select{width:220px}
input[type="checkbox"]{display:inline}
label span,legend span{font-weight:normal;font-size:13px;color:#444}*/
.remove-bottom{margin-bottom:0!important}
.half-bottom{margin-bottom:10px!important}
.add-bottom{margin-bottom:20px!important}